### File

`packages/base/src/lib/eui-models/log/url.appender.ts`

### Description

Url Appender

### Extends

`LogAppender`

### Index

###### Properties
Public config
###### Methods
append getConfig

### Constructor

`constructor(config: UrlAppenderConfig, injector: Injector)`
Parameters :
Name | Type | Optional
config | `UrlAppenderConfig` | No
injector | `Injector` | No

### Properties

Public config
Type : `UrlAppenderConfig`

### Methods

append
`append(event: LogEvent)`
Logs an event to a server Parameters :
Name | Type | Optional
event | `LogEvent` | No
Returns : `void`

getConfig
`getConfig()`
Gets the config Returns : `CFG` the config

# results matching ""

# No results matching ""